html {
	background: #69995d;
	text-align: center;
	/* this moves all the text to the centre of the page and causes the background to go green*/

	}

body {
	border:10px outset black; 
	width:1000px;
	margin:0 auto; 	
	padding:0.5em;  
	font-family: comic sans;
	font-size: 1.5em;	
	background: #f8e9e9;
	/*this changes the text to comic sans, sets the body font to a size of 1.5em, gives the body padding, gives it a 10 pixel border, sets the body width to 1000px and causes it to be a light pinky white (#f8e9e9)*/
}



h1 {
	text-decoration: underline;
	
}
a:link {
  color: grey; 
  text-decoration: none; 
  /*this causes the links to be grey until the site they are linked to are visited*/
}


a:visited {
  color: black;
  /*this causes the links to turn black once the user has visited its page*/
}

a:focus,
a:hover {
  color: grey;  
  text-decoration: underline;
  /*this causes the link to become grey and underlined when the mouse is hovering over it*/
}

a:active {
  color: #5fde7d; 
  /*this causes the link to go light green when the link is clicked(basically invisible as it goes the same colour as the body*/
}
